AnyEvent::Impl::EV(3)

NAME
AnyEvent::Impl::EV - AnyEvent adaptor for EV

SYNOPSIS
   use AnyEvent;
   use EV;

   # this module gets loaded automatically as required

DESCRIPTION
This module provides transparent support for AnyEvent. You don't have to do anything to make EV work with AnyEvent except by loading EV before creating the first AnyEvent watcher.

SEE ALSO
AnyEvent, EV.

AUTHOR
 Marc Lehmann <schmorp@schmorp.de>
 http://home.schmorp.de/